package com.vetti.common.enums.hereMap;

public enum HereMapRoutingMode {

    FASTEST("fast", "最快路线"), SHORTEST("short", "最短路线");


    private String code;
    private String name;


    HereMapRoutingMode(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

}
